Microsoft-Patchday Mai 2015

Microsoft Logo

Am heutigen Dienstag, dem 12. Mai 2015, ist wieder Patchday bei Microsoft. Insgesamt sollen 13 sicherheitsrelevante Updates verteilt werden, von denen drei als „kritisch“ und zehn als „hoch“ eingestuft sind. Nachfolgend ein grober Überblick der Patches und die betroffenen Produkte von Microsoft. Weitere Details wird Microsoft im Laufe des Tages im Security TechCenter unter diesem Link bereitstellen.

Bulletin ID Bulletin TitleMaximum Severity Rating and Vulnerability ImpactRestart RequirementAffected Software
MS15-043Cumulative Security Update for Internet Explorer (3049563)Critical
Remote Code Execution
Requires restartInternet Explorer on all supported Microsoft Windows clients and servers.
MS15-044Vulnerabilities in Microsoft Font Drivers Could Allow Remote Code Execution (3057110)Critical
Remote Code Execution
May require restartMicrosoft .NET Framework 3.0 SP2, .NET Framework 3.5, .NET Framework 3.5.1, .NET Framework 4, .NET Framework 4.5, .NET Framework 4.5.1, and .NET Framework 4.5.2 on affected releases of Microsoft Windows. Also: Office 2007, Office 2010, Live Meeting 2007, Lync 2010, Lync 2013, Silverlight 5 and Silverlight 5 Developer Runtime.
MS15-045Vulnerability in Windows Journal Could Allow Remote Code Execution (3046002)Critical
Remote Code Execution
May require restartWindows Vista, Windows Server 2008 (excluding Itanium), Windows 7, Windows Server 2008 R2 (excluding Itanium), Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2, and Windows RT 8.1.
MS15-046Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (3057181)Important
Remote Code Execution
May require restartMicrosoft Office 2007, Office 2010, Office 2013, Office 2013 RT, Office for Mac 2011, PowerPoint Viewer, Word Automation Services, Excel Services, Office Web Apps 2010, Office Web Apps Server 2013, Excel Web Apps 2010, SharePoint Foundation 2010, SharePoint Server 2010, and SharePoint Server 2013.
MS15-047Vulnerabilities in Microsoft SharePoint Server Could Allow Remote Code Execution (3058083)Important
Remote Code Execution
May require restartMicrosoft SharePoint Server 2007, SharePoint Server 2010, SharePoint Foundation 2010, SharePoint Server 2013, and SharePoint Foundation 2013.
MS15-048Vulnerabilities in .NET Framework Could Allow Elevation of Privilege (3057134)Important
Elevation of Privilege
May require restartMicrosoft .NET Framework 1.1 SP1, .NET Framework 2.0 SP2, .NET Framework 3.5, .NET Framework 3.5.1, .NET Framework 4, .NET Framework 4.5, .NET Framework 4.5.1, and .NET Framework 4.5.2 on affected releases of Microsoft Windows.
MS15-049Vulnerability in Silverlight Could Allow Elevation of Privilege (3058985)Important
Elevation of Privilege
Does not require restartMicrosoft Silverlight 5 and Microsoft Silverlight 5 Developer Runtime when installed on Mac or all supported releases of Microsoft Windows.
MS15-050Vulnerability in Service Control Manager Could Allow Elevation of Privilege (3055642)Important
Elevation of Privilege
Requires restartAll supported editions of Microsoft Windows.
MS15-051Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (3057191)Important
Elevation of Privilege
Requires restartAll supported editions of Microsoft Windows.
MS15-052Vulnerability in Windows Kernel Could Allow Security Feature Bypass (3050514)Important
Security Feature Bypass
Requires restartMicrosoft Windows 8, Windows Server 2012, Windows 8.1, Windows Server 2012 R2, Windows RT, and Windows RT 8.1.
MS15-053Vulnerabilities in JScript and VBScript Scripting Engines Could Allow Security Feature Bypass (3057263)Important
Security Feature Bypass
May require restartThe JScript and VBScript scripting engines included in Internet Explorer 8 and earlier versions of Internet Explorer on supported editions of Microsoft Windows Server 2003, Windows Vista, Windows Server 2008, and Server Core installations of Windows Server 2008 R2.
MS15-054Vulnerability in Microsoft Management Console File Format Could Allow Denial of Service (3051768)Important
Denial of Service
Requires restartMicrosoft Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows 8.1, Windows Server 2012, Windows Server 2012 R2, Windows RT, and Windows RT 8.1.
MS15-055Vulnerability in Schannel Could Allow Information Disclosure (3061518)Important
Information Disclosure
Requires restartAll supported editions of Microsoft Windows.

Tobi

Hallo, mein Name ist Tobias und ich habe diesen Blog im April 2009 ins Leben gerufen. Seitdem blogge ich hier über Software, Internet, Windows und andere Themen, die mich interessieren. SSDblog ist mein zweiter Blog, indem es rund um das Thema SSDs geht. Ich würde mich freuen, wenn ihr meinen Feed abonniert oder mir auf Twitter und Facebook folgt.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.